# Dolibarr language file - Source file is en_US - website
Shortname=Kod
WebsiteSetupDesc=Stvorite ovdje koliko kod želite unosa za različite webstranice. Onda odite u meni Westranica kako biste ih editirali.
DeleteWebsite=Obriši webstranicu
ConfirmDeleteWebsite=Jeste li sigurni da želite obrisati ovu webstranicu. Sve stranice i sadržaj će biti uklonjen
WEBSITE_PAGENAME=Ime/pseudonim stranice
WEBSITE_CSS_URL=URL od vanjske CSS datoteke
WEBSITE_CSS_INLINE=CSS sadržaj
MediaFiles=Medijska knjižnica
EditCss=Uredi Stil/CSS
EditMenu=Uredi meni
EditPageMeta=Uredi Meta-u
EditPageContent=Uredi sadržaj
Website=Webstranica
AddPage=Dodaj stranicu
PreviewOfSiteNotYetAvailable=Pregled vaše webstranice<strong>%s</strong> još nije dostupan. Morate prvo dodati stranicu.
RequestedPageHasNoContentYet=Tražena stranica sa id-em %s nema sadržaja ili predmemorijsku datoteku .tpl.php je uklonjen. Uredite sadržaj stranice kako bi uklonili problem.
PageDeleted=Stranica %s webstranice %s je obrisana
PageAdded=Stranica %s dodana
ViewSiteInNewTab=Pogledaj webstranicu u novom tab-u
ViewPageInNewTab=Pogledaj stranicu u novom tab-u
SetAsHomePage=Postavi kao početnu stranicu
RealURL=Stvarni URL
